require 'json'
package = JSON.parse(File.read('package.json'))

Pod::Spec.new do |s|
  s.name                = package["name"]
  s.version             = package["version"]
  s.description         = package["description"]
  s.summary             = <<-DESC
                            A React Native plugin for implementation of MoEngage-iOS-SDK.
                          DESC
  s.homepage            = "https://goole.com"
  s.license             = package['license']
  s.authors             = "Babul Inc."
  s.source              = {:file => './' }
  s.platforms = { :ios => "13.0", :tvos => "13.0" }
  s.source_files        = 'apple/**/*.{h,m,mm,swift}'
  s.dependency          'React'
 end
